Bug 244074 - Net Configuration
Net Configuration
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Neil Horman
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 12:43 EDT by Chaitya
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chaitya 2007-06-13 12:43:50 EDT
Description of problem:

My Net Work on 10Mbps/Half Duplex so in windows i can configure it from advance
option but in linux i cant configure this kind of link speed/Duplex Mode.Due to
this my internet dont work in linux it just show Destination Host Unreachable.So
can you tell me if i want to configure this kind of thing how can i configure it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Radek Vokal 2007-06-14 02:33:01 EDT
Which kernel module are you using? Also this is kernel job, not net-tools.
Comment 2 Chuck Ebbert 2007-06-14 15:59:27 EDT
'man ethtool' for help

Try:

ethtool -s eth0 speed 10 duplex half
Comment 3 Chaitya 2007-06-15 01:21:53 EDT
(In reply to comment #1)
> Which kernel module are you using? Also this is kernel job, not net-tools.


im using kernel-2.6.18-1.2798

Comment 4 Chaitya 2007-06-16 00:50:04 EDT
(In reply to comment #2)
> 'man ethtool' for help
> 
> Try:
> 
> ethtool -s eth0 speed 10 duplex half
> 

i tired this one but when i give ethtool eth0 then it give me 100 full only it
doesnt changes and when i ping to server address of MY i.e. ping to my gateway
then it shows Destination Host Unreacheable but net is connected coz it work
fine with windows xp.
ethtool -s eth0 speed 10 duplex half
Comment 5 Neil Horman 2007-08-09 14:19:52 EDT
Send in a sysreport please, it sounds like you have some other network
configuration issues, which are likely unrelated to speed and duplex
Comment 6 Neil Horman 2007-08-29 10:31:15 EDT
ping.  any update here?
Comment 7 Bug Zapper 2008-04-04 03:24:28 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 8 Bug Zapper 2008-05-06 15:41:13 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.